Bleach Vs Crusade - USB LOADER

Discussion in 'Wii - Backup Loaders' started by Specto, Nov 6, 2010.

  1. Specto
    OP

    Specto Member

    Newcomer
    15
    0
    Sep 14, 2009
    United States
    So first off, I have on my wii USB GX and Configurable USB loader,

    My problem I am encountering is with BLEACH VS CRUSADE

    I attempt to load the game through these 2 loaders and I get past the screen showing the wii remote and nunchuck
    However It stays on the "Now Loading Screen" and can stay like that for 15-20 minutes until I pull the plug on my wii...

    My question is, why would this occur???Ive seen other posts and know I can play GH5 and Rockband 3 no problem without changing any settings...

    Did I not install the right cIOS?? I have (222 m load, 223, 249, 248, 247) all as selections when booting the game if I so choose to do so

    Is there a particular setting that needs to be turned on before booting the game in the options..? I really want to play this game

    My settings are for USB Configurable loader

    Favorite
    Language
    Video:
    Video Patch:
    Vid TV
    Country Fix
    Anti 002 Fix
    IOS
    Block IOS Reload
    Alt Dol
    Ocarina (Cheats)
    cheat code
    cover image
     
  2. bros

    bros Member

    Newcomer
    26
    0
    Mar 2, 2010
    Belgium
    Hi

    I also have this game and it' working fine for me with usb loader gx and cios 249 rev 19
     
  3. terminal_illness

    terminal_illness Dark Hadou Master

    Member
    746
    18
    Aug 29, 2008
    Canada
    Canada! Mah Fukas!
    wiiflow plays this flawlessly.
     
  4. Wiisel

    Wiisel GBAtemp Maniac

    Member
    1,310
    97
    Dec 4, 2008
    Sure you dont just have a bad rip? it should be working in all the loaders.
     
  5. terminal_illness

    terminal_illness Dark Hadou Master

    Member
    746
    18
    Aug 29, 2008
    Canada
    Canada! Mah Fukas!
    i was just about to edit my post and ask the same thing... lol

    @ op'er didnt you make another thread asking the same question?
     
  6. Specto
    OP

    Specto Member

    Newcomer
    15
    0
    Sep 14, 2009
    United States
    I guess I need cIOS 249 rev 19....where to get that though?

    Posts merged

    I guess I need cIOS 249 rev 19....where to get that though?